
// MARK: - UI
"5.title"           = "Preset Sans Titre";
"g06-h5-FRh.title"  = "Preset Sans Titre";
"4va-es-H9X.title"  = "Périphérique MIDI";
"Cg0-QY-ow8.placeholderString" = "Filtrer";

// MARK: - Menu
"81x-aY-xeI.title" = "Envoyer le Preset";
"wNZ-Ly-SUB.title" = "Fermer le brouillon";
"A6j-pq-Hxi.title" = "Rétablir";
"gfB-jH-MEe.title" = "Renommer…";
"j76-cg-a4h.title" = "Dupliquer";
"8OV-90-L3Z.title" = "Placer dans la corbeille";
"rms-y3-j84.title" = "Copier";
"L1a-5L-1EE.title" = "Coller";
"6md-8L-0cc.title" = "Afficher dans le Finder";

// MARK: - Toolbar
"12d-hf-Lbo.label"          = "Préférences";
"12d-hf-Lbo.paletteLabel"   = "Préférences";
"12d-hf-Lbo.toolTip"        = "Afficher les préférences";

"2ND-Mn-Di8.label"          = "Enregistrer+";
"2ND-Mn-Di8.paletteLabel"   = "Enregistrer plusieurs";
"2ND-Mn-Di8.toolTip"        = "Enregistrer plusieurs presets";

"KKX-DH-GJg.label"          = "Contrôle";
"KKX-DH-GJg.paletteLabel"   = "Contrôle hardware";
"KKX-DH-GJg.toolTip"        = "Contrôle externe en temps réel";

"PCa-kg-Hz6.label"          = "Clavier";
"PCa-kg-Hz6.paletteLabel"   = "Clavier MIDI";
"PCa-kg-Hz6.toolTip"        = "Clavier MIDI via clavier d'ordinateur";

"VPe-Fg-J6w.label"          = "Enregistrement";
"VPe-Fg-J6w.paletteLabel"   = "Enregistrement";
"VPe-Fg-J6w.toolTip"        = "Enregistrement";

"deR-kb-j09.label"          = "Canal";
"deR-kb-j09.paletteLabel"   = "Canal MIDI";
"deR-kb-j09.toolTip"        = "Canal MIDI";

"eOd-Tx-SGc.label"          = "Envoyer";
"eOd-Tx-SGc.paletteLabel"   = "Envoyer le preset";
"eOd-Tx-SGc.toolTip"        = "Envoyer le preset";

"stm-C8-BCa.label"          = "Sortie";
"stm-C8-BCa.paletteLabel"   = "Sortie MIDI";
"stm-C8-BCa.toolTip"        = "Sortie MIDI";

"xAN-6Y-VUG.ibShadowedIsNilPlaceholder" = "Aucune Destination";
